/* Estilos generales */
.row{
    display: flex;
}
.column{
    flex-direction: column;
}
.w25{
    width: 25%;
}
.w33{
    width: 33.3%;
}
.w50{
    width: 50%;
}
.w70{
    width: 70%;
}
.w75{
    width: 75%;
}
.w100{
    width: 100%;
}
.m0a{
    margin: 0 auto;
}
.black{
    background-color: black;
}
.blue{
    background-color: #27C1D9;
}
.yellow{
    background-color: #D8E879;
}
.gold{
    background-color: #EBE789;
}
.lightgray{
    background-color: rgba(211, 211, 211, 0.103);
}
.gray{
    background-color: rgba(211, 211, 211, 0.26);
}
/* pagina */
*{
    margin: 0;
    padding: 0;
}
/* header */
body header div.title{
    padding: 15px;
}
body header div.title h1{
    font-size: 5vw;
}
body header div.title p{
    font-size: 2vw;
    text-align: right;
}
body header nav{
    background-color: lightblue;
    padding: 1vw;
}
body header nav ul{
    display: flex;
    justify-content: space-around;
    list-style: none;
}
body header nav ul li a{
    text-decoration: none;
    color: #1294df;
    font-size: 1.5vw;
}

/* main */
div.content{
    display: flex;
    gap: 2vw;
    margin: 1vw;
}
div.content main section{
    padding: 0.1vw 2vw;
}
div.content main section article{
    background-color: white;
    border-radius: 10px 0px 10px 0px;
    margin: 1vw;
    padding: 1vw;
}
div.content main section header{
    border-radius: 10px 0px 10px 0px;
    padding: 1vw;
}
div.content main section p{
    padding: 1vw 0.3vw;
    margin-bottom: 3vw;
    border-bottom: 1px solid lightgray;
}
div.content h2, aside h2{
    font-size: 3vw;
}
div.content header h3{
    font-size: 2vw;
}
div.content p, aside p, footer section p, footer section h6{
    font-size: 1.5vw;
}
div.content main section>h3{
    font-size: 1.8vw;
    margin: 2vw 0;
}
/* footer */
footer{
    height: 5.5rem;
}
footer section{
    text-align: center;
}
footer section h6{
    padding: 1.2vw 0;
    font-weight: 100;
}